/* Estilos para Shortcode de Publicidade */
.publicidade-container {
    width: 100%;
    max-height: 200px;
    overflow: hidden;
    text-align: center;
}

.publicidade-container img {
    width: 100%;
    max-height: 200px;
    height: 100px;
    object-fit: cover;
    display: block;
}

/* Para alinhamento específico */
.publicidade-container.align-left {
    text-align: left;
}

.publicidade-container.align-right {
    text-align: right;
}

.publicidade-container.align-center {
    text-align: center;
}
